@media(max-width: 1649px){
    .home_banner .banner-text h2{font-size: 32px;}
	.certified .text_box h5 {font-size: 24px;line-height:30px;}
	.certified ul li {font-size: 16px;    margin-bottom: 24px;}
	.filter_slider {overflow: hidden;}
	.certified .text_box h4 {	
		font-size: 30px;
	}
	.certified .text_box .col-lg-7 {
		padding: 0 0 150px 45px;
		position: relative;
	}
}


@media(max-width: 1399px){

.filter_slider .filter_text li p {padding-right: 0rem;font-size: 17px;}
.filter_slider .filter_text li:last-child p {padding-right: 0rem;}
.certified .text_box h4 {font-size: 30px;}
.certified .img-box {width: 410px;margin-right: 100px;}	
.certified .text_box h5 {font-size: 24px;line-height:30px;}
.certified .img-box figure { margin-left: -114px;}
.certified .text_box p {max-width: 174px;font-size: 14px;}
.certified .text_box p span { font-size: 60px;}
.certified .text_box {width: calc(100% - 526px);}
.certified ul li {font-size: 14px;    margin-bottom: 24px;}
.certified .text_box .col-lg-5::after {height: 112%;    right: -30px;}
.certified .text_box .download-app h4 {padding: 50px 0 0;font-size: 21px;}
.certified .text_box .col-lg-7 {padding: 0 0 150px 40px;}
.certified .text_box h4{padding-bottom: 40px;margin-bottom: 35px;}
.application .testimonial-slider .box p {min-height: 135px;font-size: 18px;}
.home_banner .banner-text h2 {font-size: 26px;}
/* .filter_slider {padding: 0 0 60px;overflow: hidden;} */
.filter_slider .owl-carousel .owl-item img {width: 80%;margin: 0px auto;}
.filter_text .col-lg-9 {width: 81%;}
.filter_slider .filter_text li {  font-size: 15px;}
.filter_slider .container-lg {    max-width: 1200px;}
.figr-update span{font-size: 60px;}
.figr-update{ font-size: 60px;}

.certified .text_box p span:after {   
    font-size: 60px;
}
.home_img_box2 {
    width: 90%;
}

}

@media(max-width: 1366px){
.certified .text_box h4 {
    font-size: 30px;
}
.certified ul li{
	padding-left: 11px;
}
.home_img_box2 img {
    padding-left: 0;
}

}



@media(max-width: 1280px){
	.certified .text_box h4 {
		font-size: 16px;
	}
	.certified ul li {
		font-size: 13px;
	}
	.certified .text_box h5 {
		font-size: 26px;
		line-height: 34px;
	}
}

@media(max-width: 1199px){

.certified .text_box h5 {font-size: 16px;line-height: 24px;}
.certified .text_box .download-app h4 {font-size: 18px;}
.certified .text_box h4 {font-size: 22px;}
/* .filter_slider .carousel-control-next {
    right: -2rem;
}

.filter_slider .carousel-control-prev {
    left: -2rem;
} */

}

@media(max-width: 991px){

	.product-btn-fix {right: 0;bottom: 0;left: 0;justify-content: center;}
	.filter_text .col-lg-9 {width: 100%;}
	.filter_slider .filter_text {left: 0;}
	/* .filter_slider {padding: 0 0 60px;} */
	.filter_slider:before {bottom: 100px;}
	.filter_text .col-lg-9 ul {justify-content: center;}
	.product-btn-fix {  bottom: -3rem;z-index: 1;}
	.application .testimonial-slider .box p {font-size: 16px;	}
	.certified .img-box{display: none;}
	.certified .text_box {width: calc(100%);}
	.certified {
        padding-top: 40px;
        padding-bottom: 25px;
    }
	.certified .text_box h4::after, .certified .text_box h5::after {bottom: 20px;}
	.certified .text_box .col-lg-7 {padding: 0rem 0 50px 0px;}
	.certified .text_box p {max-width: 100%;}
	footer {padding: 30px 0 120px;}
	footer .socil-link{margin-bottom: 1rem;}
	.certified .text_box h5 {margin-bottom: 25px;}
	.happenings .col-lg-5 {min-height: auto; object-fit: cover;}
	.filter_slider .slider-box figure img{height: 80%;}
	.filter_slider .slider-box .home_img_box2 figure img{max-width: 80%;}
	.filter_slider .slider-box {text-align: center;}
	.certified .container-lg, .container-lg {max-width: 100%;}
	.certified .text_box .col-lg-5::after{display: none;}
	.happenings .container{max-width: 100%;}
	.filter_slider .carousel-control-prev {
		left: 0;
	}
.date{
	color: #000;
	font-weight: 700;
}
.date p{	
	font-weight: 400;
}
.happenings .row .date h4{
	font-weight: 700;
}
	.filter_slider .carousel-control-next {
		right:-15px;
	}
	.filter_slider .carousel-control-prev {
		left:-15px;
	}

	.carousel-control-next, .carousel-control-prev {
		width: 4rem;
	}.happenings .col-md-6{
		width: 100%;
	}

	.home_box3{
		text-align: left;
	}
	header figure:nth-of-type(1) {
		display: none;
	}
	header figure:nth-of-type(2) {
		display: block;
	}
	header{
		background-color: #fff!important;
	}
	
	.home_img_box1 {
		width: 175px;
	}

	.happenings .container {
		margin: 10px auto 0;
	}



	#filter_slider .carousel-control-next, #filter_slider .carousel-control-prev{
		opacity: 1;
	}
	.video .bottom_text h4 {
		font-size: 30px;		
		margin-bottom: 10px;
	}
	.app_title{
		display: block;		
	}
	section.testimonials h2{
		display: none;
	}
	.certified .text_box h4{
		font-size: 30px;
		font-weight: 700;
		text-align: center;
	}
	.certified .text_box h4::after{
		display: none;
	}
	.certified .text_box h5{
		text-align: center;
	}
	.certified .text_box h5::after{
		display: none;
	}
	.certified ul li {
        font-size: 14px;
		padding-left: 20px;
    }
	.certified ul li::after{
		height: 20px;
	}
	.certified .text_box .download-app h4 {
        font-size: 20px;
    }
	.certified .download-app ul{
		justify-content: center;
		display: block!important;
		text-align: center;
	}
	.download-app ul li{
		text-align: center;
		display: inline-block;
		align-items: center;
		justify-content: center;
		width: auto;
		padding: 0 1rem;
	}

	.download-app ul li::after {
		position: absolute;
		top: 6px;
		left: 0px;
		width: 7px;
		background-color: #ED1C24;
		content: "";
		height: 7px;
		border-radius: 100%;
	}
	.download-app ul li:first-child::after{
		display: none;
	}
	.g-lpay{
		text-align: center;
	}
	.certified .text_box .download-app h4{
		margin-bottom: 35px;
	}

	.certified .download-app ul li {
		margin-bottom: 20px;
	}

	@keyframes reveal-image {
		from {
		  clip-path: inset(0% 0% 0 0);
		}
		to {
		  clip-path: inset(0 0 0 0);
		}
	  }

	  #rpthappleft_ctl01_panel1{
		display: none;
	}
	#rpthappleft_ctl02_panel2{
		display: none;
	}
	#rpthapplemiddle_ctl01_panel1{
		display: none;
	}

	#rpthappright_ctl00_panel2{
		display: none;
	}
	#rpthappright_ctl01_panel1{
		display: none;
	}
	#rpthappright_ctl02_panel2{
		display: none;
	}
	#rpthapplemiddle_ctl02_panel1{
		display: none;
	}
	.certified .text_box h5{
		display: none;
	}
	.contractor_left p{
		display: none;
	}
	.download-app{
		padding-top: 0rem;
	}
	.copyright {
		margin-top: 1rem;
	}
	.happenings .row .date span {
        font-weight: 700;
    }
	.certificate_Bx{
		display: flex;
    justify-content: center;
	}
	.animated {
		[data-aos-delay] {
			transition-delay: 0 !important;
		  }
		  
}
.filter_slider .carousel-item{padding-block: 60px; min-height: max(80vh, 700px);}
.filter_slider .filter_text li p {font-size:16px;}
.filter_slider .filter_text {padding: 0px 20px 15px;}
.filter_slider .slider-box .home_img_box2 figure img{max-width: 60%;}
.filter_slider .slider-box{
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
}
.filter_slider .filter_text li {
    font-size: 15px;
	border-bottom: 1px solid #ffffff6b;
	padding-bottom: 12px;
    margin-bottom: 10px;
}
.filter_slider.r5 .filter_text li{
	border-bottom-color: #0000006b;
}
.filter_slider.r4 .filter_text li{
	border-bottom-color: #0000006b;
}
.filter_slider.r16 .filter_text li{
	border-bottom-color: #0000006b;
}

.filter_slider.r17 .filter_text li{
	border-bottom-color: #0000006b;
}
.filter_slider.r18 .filter_text li{
	border-bottom-color: #0000006b;
}
.filter_slider.r23 .filter_text li{
	border-bottom-color: #0000006b;
}

.filter_slider .filter_text li:last-child{
	border-bottom: 0px;	
}
.slider-box .product-btn-fix .btn-red {
	font-size: 16px;
	padding: 7px 25px;
}
.filter_slider .slider-box {padding: 0px 0 0px;}
.home_img_box1 figure img{max-width: 100%;}
.home_img_box1{left: auto}
.home_box3 {
    position: relative;
    right: auto;
	left: auto;
	max-width: 400px;
	width: 80%;
}
.home_img_box1 {  
    left: 0;
}
.home_img_box2 {
    width: 100%;
	padding: 40px 0;
}
.home_img_box2 figure img{transform: scale(1.5); margin: 90px 0;}

.slider-box .product-btn-fix{
	display: flex;
	justify-content: center;
}
.slider-box .filter_text ul{height: 180px;}
}



@media(max-width: 767px){

.testimonial-slider .box {padding:0;}
.testimonial-slider .box p {font-size: 24px;margin: 2rem 4rem 1rem;}

.figr-update span, .figr-update {font-size: 40px;margin-top: 0;}
.certified .text_box h5 {margin-bottom: 15px;padding-bottom: 32px;}
.certified .text_box h4 {padding-bottom: 32px;margin-bottom: 0px;}

.happenings .container{max-width: 100%;}
.certified .container-lg, .container-lg {max-width: 100%;}
.down_arrow{display:none;}


.testimonial-video .box figure img{
	min-height: 318px;
}
.video .bottom_text{
	left: 0;
	right: 0;
	text-align: center;
	bottom: 35px;
}
.video .bottom_text h4 {
	font-size: 21px;
	margin-bottom: 10px;
}

.application .view_all {
    bottom: 43px;
}
.test-box {
    padding:0;
}
.testimonials::after{
	display: none;
}
.testimonials {
    padding-top: 0;
}
.adhesive_mobile{
	text-align: center;
    padding: 0 0 50px;
    margin-top: -11%;
    position: relative;
}
.adhesive_mobile h3{
	font-size: 30px;
    line-height: 36px;
    color: #000;
    padding: 20px 0px 10px;
	font-weight: 400;
}
.home_img_box1 img{
	width: 140px!important;
}
.testimonials .view_all {
	right: 2.2rem;
}
.testimonials {
	position: relative;
	margin-top: 0px!important;
	background-color: #fff;
}
.happenings{
	padding-top: 0;
}
.happenings .container{
	margin: 0px auto 0;
}
/* .happenings:before {   
    background-color: #fff;
} */
.happenings .row .text p{
	margin-top: 3rem;
	padding-bottom: 3rem;
}
.happenings .row .date span{
	font-weight: 700;
}

.testimonials  h2{
	position: absolute;
    top: 56%;
    z-index: 9;
    left: 20%;
    right: 20%;
    padding: 12px;
    background-color: #fff;
    box-shadow: 0px 9px 12px #00000029;
    border-radius: 50px;
}
.testimonials .container-lg{
	padding: 0;
}
footer ul li a {
    font-size: 16px;
    font-weight: 400;
}

.banner_bottom .container{
	max-width: 100%;
}
.application{
	padding: 40px 36px 100px;
	background-color: #fff;
}
.testimonial-video .box figure a::after{
	width: 40px;
	height: 40px;
}
.testimonial-video .slick-dots {
    bottom: -50px;
    display: flex !important;
    margin-top: 50px;
    gap: 5px;
    margin-left: 0;
    display: none;
    position: absolute;
}
.view_all a::after{
	display: none;
}
.testimonial-slider .box figure img{
	max-height: 400px;
}
.testimonial-slider .slick-dots {
	margin-left: 40px;
}
.certified{padding-top: 0}
.certified .text_box .col-lg-7{padding-top: 0}
.app_title{
	font-size: 28px;
	font-weight: 600;
}
}

@media screen and (max-width:640px){
	.testimonials h2{
		top: 60%;
	}

	.happenings .container{
		padding: 0;
	}
}


@media(max-width: 575px){
/* .filter_slider .carousel-control-prev, .filter_slider .carousel-control-next{display: none;} */
.home_box3 {

    width: 100%;
}
.filter_slider .carousel-item{padding-block: 40px 20px;}
header .logo img {max-width: 100%;margin: 0px auto;}
.filter_text .col-lg-9 ul {display: none!important;}
.filter_slider:before{display: none;}
.product-btn-fix {bottom: 2rem;}
/* .filter_slider {padding: 0 0 30px;} */
.filter_slider .slider-box .home_img_box2 figure img{max-width: 65%;}
.application .testimonial-slider .box p {   min-height: 100px;}
.happenings .container{max-width: 100%;padding: 0 0px;}
.certified .container-lg, .container-lg {max-width: 100%;padding: 0 15px;}
.certified .container-lg{padding: 0 35px;}
.testimonial-slider .slick-slide {margin-right:0px;  margin-left: 0px;}
.home_img_box2 figure img{ margin: 30px 0;}
#filter_slider .carousel-control-next, .carousel-control-prev{
	bottom: 8rem;
}

.testimonial-slider .box h5{
	font-weight: 600;
}
.banner-text video {
    width: 100%;
    transform: scale(1.2);
    height: 280px;
}
.certified .text_box .col-lg-7 {
    padding: 0rem 0 40px 0px;
}
.g-lpay{
	padding-top: 15px;
}
.certified .text_box .download-app h4 {
	padding: 25px 0 0;
	margin-bottom: 30px;
}
.filter_slider .filter_text li figure img {
    width: 30px;
    height: 28px;
    object-fit: contain;
}
.testimonial-slider .box h5 {
	margin-top: 25px;
	font-size: 21px;
	line-height: 30px;
}
.certificate_Bx {
	display: flex;
	justify-content: flex-start;
}

}

@media screen and (max-width:515px){
	.testimonials h2{
		top: 54%;
	}
	.testimonial-slider .slick-dots {
		margin-top: 0;
		display: none;
	}
	.testimonial-slider .box figure img{
		max-height: 300px;
	}
	.test-box {
		padding:0 0 40px 0;
	}
}


@media(max-width: 480px){

footer .socil-link {margin-bottom: 1.5rem;}

.product-btn-fix {bottom: 1rem;}
.btn-red {font-size: 14px;padding: 12px 28px;}
.happenings {padding: 0px 0 50px;}
.happenings .container { margin: 0px auto 0;}
.application {padding-top: 50px;}
.mb-50 {margin-bottom: 30px;}
.view_all a::after{display: none;}
.application .view_all, .testimonials .view_all{  bottom: -0.2rem;}
.scroll-down { width: 35px; height: 35px;}
.application .view_all {
    bottom: 2.8rem;
}
.testimonials h2 {
    top: 57%;
}
.happenings .row .date{
	font-size: 14px;
	font-weight: 600;
	color: #000;
}
.happenings .row .date p{
	font-weight: 400;
}
.happenings .row .date h4{
	font-size: 14px;
	font-weight: 600;
}
.happenings .row .date span {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 8px;
    font-weight: 600;
}
.certified ul li {
    font-size: 16px;
    padding-left: 1.5rem;
}
.certified .text_box .download-app h4 {
    font-size: 20px;
}
.certified .text_box .download-app ul {
    display: block;
}
.certified .download-app ul li {
    margin-bottom: 10px;
    padding-bottom: 20px;
	color: #000;
}
.home_img_box2 figure img{ margin: 20px 0;}
.testimonial-slider .box figure img{
	max-height: 270px;
}
.certified .download-app ul li{
	padding: 0 0.7rem;
	font-size: 12px;
}
.download-app ul li::after {
	top: 4px;
	left: -4px;
}

}


@media screen and (max-width:414px){
	.testimonials h2 {
		top: 57%;
	}
	.banner-text video {
		width: 100%;
		transform: scale(1.2);
		height: 265px;
	}

	.testimonial-slider .box figure img{
		max-height: 252px;
	}

}


@media screen and (max-width:375px){
	.banner-text video {
		width: 100%;
		transform: scale(1.2);
		height: auto;
	}
}


@media(max-width: 360px){
.testimonials .view_all, .application .view_all {bottom: -0.5rem;}
.testimonials .view_all, .application .view_all {right: 0.5rem;}
.certified .text_box .download-app h4 {font-size: 16px;    padding: 20px 0 0;}
/* .certified .text_box .col-lg-7 {padding: 3rem 0 60px 0px;} */
/* .certified .text_box h4 {font-size: 18px;} */
.figr-update span, .figr-update {font-size: 32px;}
.testimonial-slider .box p {margin: 2rem 0rem;}
.testimonial-slider .box {padding: 0px 0px 0px;}
.container-lg {  padding: 0 15px;}
.testimonial-slider .slick-slide {margin-right: 0px;margin-left: 0px;}
.mobile_bottom_menu ul p {font-size: 0.8rem;}
.scroll-down { width: 35px; height: 35px;}
.adhesive_mobile h3 {
    padding: 40px 20px;
}
.application .view_all {
    bottom: 2rem;
}
}


@media (min-width:1501px) {

    header .logo img {
        max-width: 100%;
    }
    header nav ul li a {
        padding: 11px 20px 11px;
    }
   /* body .filter_slider .filter_text li figure img{max-width: 55px;width: 55px;height: auto;} */
   .filter_slider .filter_text li {
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-bottom: 35px;
	}
	.filter_slider .filter_text li p {
		padding-left: 18px;
		max-width: 100%;
		padding-right: 0;
		font-size: 20px;
		font-weight: bold;
	}
	.filter_slider .filter_text .col-lg-9 {
		width: 171%;
		max-width: inherit;
	}
	.home_box3 {
		position: relative;
		right: 138px;
	}
	.socil-link a img {
		width: 2.75rem;
	}
}


@media screen and (max-width:1500px) {

	header nav ul li a{
		font-size: 16px;
	}
}

@media (max-width: 1280px) {
    header nav ul li a {
        padding: 11px 10px 11px;
        font-size: 15px;
    }
}


@media (max-width: 1150px) {
    header nav ul li a {
        padding: 11px 8px 11px;
        font-size: 13px;
    }
}

